var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ekbm/tujuan-pembelajaran/route.js")
R.c("server/chunks/node_modules_75693c5b._.js")
R.c("server/chunks/[root-of-the-server]__ded4d676._.js")
R.c("server/chunks/_next-internal_server_app_api_ekbm_tujuan-pembelajaran_route_actions_d291afb8.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/ekbm/tujuan-pembelajaran/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/ekbm/tujuan-pembelajaran/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
